schemaVersion: "1.0"
pattern:
  id: "076ce5c5440843a23150b386"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.URLHandler"
  name: "Virtual_Host_idmOperations-Loggedout"
  properties:
    forwards:
    - /loggedout.*: "/resources/errorPages/Loggedout.html"
    - /favicon.ico: "/resources/favicon.ico"
